Page MenuHomePhabricator

qug, pt-br, en-gb, dty, zh-hant, frc and other irrelevant languages appear in the ContentTranslation suggestions language selector
Closed, ResolvedPublic

Description

Language 'qug' (Runa Shimi) appears in the ContentTranslation suggestions language selector.

There's no Wikipedia in this language, so there's no reason for it to appear.

Also pt-br and en-us appear there, and they shouldn't.

See also: T138494

Event Timeline

Amire80 created this task.Oct 23 2015, 5:43 PM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 23 2015, 5:43 PM
Amire80 renamed this task from qug appears in the ContentTranslation suggestions language selector to qug, pt-br and en-gb appear in the ContentTranslation suggestions language selector.Oct 23 2015, 5:45 PM
Amire80 updated the task description. (Show Details)
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.
Amire80 renamed this task from qug, pt-br and en-gb appear in the ContentTranslation suggestions language selector to qug, pt-br, en-gb, dty, and other irrelevant languages appear in the ContentTranslation suggestions language selector.Oct 26 2015, 11:20 AM
Amire80 added a subscriber: Arrbee.
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 10:09 PM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:10 PM
Amire80 renamed this task from qug, pt-br, en-gb, dty, and other irrelevant languages appear in the ContentTranslation suggestions language selector to qug, pt-br, en-gb, dty, zh-hant, frc and other irrelevant languages appear in the ContentTranslation suggestions language selector.Aug 28 2016, 12:31 PM
Petar.petkovic closed this task as Resolved.Mar 3 2018, 12:13 AM
Petar.petkovic assigned this task to Esanders.

I think this is fixed by T176626.